@import url("/include/fonts/opensans/styles-opensans.css");
@import url("/include/fonts/font-awesome/styles-font-awesome.css");
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: 'open_sansregular';
  color: #212026;
}
img {
  vertical-align: middle;
}
#ascenseur {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.5s,opacity 0.5s;
  position: fixed;
  right: 25px;
  bottom: 100px;
  z-index: 1000;
  background-color: #d91d24;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cc-window
{
  z-index: 1000000000!important;
}

#ascenseur a {
  color: #ffffff;
  padding: 10px 15px;
}
#main a {
  color: #000;
}
header {
  background-color: #d41826;
  position: relative;
  z-index: 10000;
}
header .logo {
  position: relative;
  z-index: 50000;
}
header > div {
  height: 34px;
}
@media (min-width: 992px) {
  header > div {
    height: 41px;
  }
}
@media (min-width: 1600px) {
  header > div {
    height: 54px;
  }
}
header .contact a {
  color: #ffffff;
  font-size: 30px;
  display: block;
}
@media (max-width: 991px) {
  header {
    position: fixed;
    top: 0;
    width: 100%;
  }
}
@media (max-width: 767px) {

  .doubleTitre h3
  {
  top: 35px;
  }

  .contact {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #000000;
    height: inherit;
  }
  .contact a {
    padding: 15px 0;
  }
}
div[class*=bgs_] {
  background-repeat: repeat;
  background-attachment: scroll;
  height: 550px;
}
.bgs_index {
  background-image: url("../images/carrosserie-agde.jpg");
}
.bgs_carrosserie {
  background-image: url("../images/carrosserie-viale-carrosserie-slide.jpg");
}
.bgs_peinture {
  background-image: url("../images/carrosserie-viale-peinture-slide.jpg");
}
.bgs_mecanique {
  background-image: url("../images/carrosserie-viale-mecanique-slide.jpg");
}
.bgs_location {
  background-image: url("../images/carrosserie-viale-location-slide.jpg");
}
.bgs_brisdeglace {
  background-image: url("../images/carrosserie-viale-brisdeglace-slide.jpg");
}
h1 {
  text-align: center;
  font-weight: normal;
  margin: 0;
}
.doubleTitre {
  text-align: center;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
}
.doubleTitre h2 {
  color: #e3e3e3;
  margin: 0;
  line-height: 90px;
}
.doubleTitre h3 {
  overflow: hidden;
  position: absolute;
  color: #d41826;
  margin: 0;
}
div[class*=bgi_] {
  background-repeat: repeat;
  background-position: center center;
  background-size: cover;
  min-height: 160px;
}
@media (min-width: 768px) {
  div[class*=bgi_] {
    min-height: 350px;
  }
}
@media (min-width: 992px) {
  div[class*=bgi_] {
    min-height: 410px;
  }
}
@media (min-width: 1200px) {
  div[class*=bgi_] {
    min-height: 450px;
  }
}
.bgi_index_1 {
  background-image: url("../images/fond-carrosserie-five-star.jpg");
}
.bgi_index_2 {
  background-image: url("../images/fond-repair-zen.jpg");
}
.bgi_carrosserie_1 {
  background-image: url("../images/fond-carrosserie.jpg");
}
.bgi_peinture_2 {
  background-image: url("../images/fond-peinture.jpg");
}
.texte a {
  color: #000000;
  text-decoration: none;
}
.fondRouge {
  color: #ffffff;
  background-color: rgba(212, 24, 38, 0.8);
}
.bgRouge {
  color: #ffffff;
  background-color: #d41826;
}
.animationRond {
  margin-top: 0px;
}
@media (min-width: 1200px) {
  .animationRond {
    margin-top: 175px;
  }
}
.cadreRouge {
  background-color: #d41826;
  padding: 38px 30px 20px;
  color: #ffffff;
  height: 100%;
}
@media (min-width: 768px) {
  .cadreRouge {
    padding: 38px 15px 20px;
  }
}
@media (min-width: 992px) {
  .cadreRouge {
    padding: 48px 20px 20px;
  }
}
@media (min-width: 1200px) {
  .cadreRouge {
    padding: 75px 30px 20px;
  }
}
.animRond {
  position: relative;
  padding: 0 7px;
}
@media (max-width: 992px) {
  .animRond {
    margin-top: 50px;
  }
}
@media (min-width: 1200px) {
  .animRond {
    padding: 0 15px;
  }
}
.animRond:hover img {
  margin-top: -100%;
}
.rondImg {
  position: absolute;
  top: -38px;
  left: calc(50% - 38px);
  width: 76px;
  height: 76px;
  overflow: hidden;
}
@media (min-width: 992px) {
  .rondImg {
    top: -48px;
    left: calc(50% - 48px);
    width: 96px;
    height: 96px;
  }
}
@media (min-width: 1200px) {
  .rondImg {
    top: -75px;
    left: calc(50% - 75px);
    width: 150px;
    height: 150px;
  }
}
.rondImg img {
  margin-top: 0;
  transition-duration: .5s;
  max-width: 76px;
}
@media (min-width: 992px) {
  .rondImg img {
    max-width: 96px;
  }
}
@media (min-width: 1200px) {
  .rondImg img {
    max-width: 150px;
  }
}
.btnLocation {
  display: flex;
  justify-content: flex-end;
}
@media (min-width: 768px) {
  .btnLocation {
    justify-content: center;
  }
}
.btnLocation a {
  color: #d41826;
  text-transform: uppercase;
  background-color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  display: block;
  padding: 5px 25px;
}
@media (min-width: 1200px) {
  .btnLocation a {
    padding: 15px 50px;
  }
}
footer {
  background-image: linear-gradient(#9c9d9c, #ffffff);
  border-top: 2px solid #d41826;
  padding-top: 15px;
  color: #d41826;
}
footer a {
  color: #d41826;
}
@media (max-width: 767px) {
  footer {
    margin-bottom: 85px;
  }
}
.menuFooter ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menuFooter a {
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
}
input[type=text],
input[type=email] {
  display: block;
  width: calc(100% - 20px);
  border: 0;
  border-bottom: 1px solid #000;
  padding: 5px;
  margin-bottom: 30px;
}
input[type=checkbox] {
  margin: 30px 10px 30px 0;
}
textarea {
  display: block;
  width: 100%;
  height: 90px;
  margin: 30px 0;
}
input[type=submit] {
  background-color: #1c1c1c;
  text-transform: uppercase;
  color: #ffffff;
  padding: 5px 20px;
  margin-top: 50px;
  border: 0;
  font-weight: bold;
  cursor: pointer;
}
.alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}
.alert {
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: .25rem;
}
.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}
.sitemap .ttu {
  margin-bottom: 25px;
}
.sitemap a {
  color: #2a2a2a;
}
.owl-carousel .owl-item img {
  max-height: 83px !important;
  width: auto;
}
@media (max-width: 767px) {
  .col-xs-0 {
    display: none;
  }
}
@media (max-width: 991px) {
  #copy span {
    display: block;
    margin: 13px auto;
    font-size: 10px;
  }
}

/* <-- definition des marges--> */
.mt100 {
  margin-top: 40px;
}
.mb100 {
  margin-bottom: 40px;
}
.mt60 {
  margin-top: 20px;
}
.mb60 {
  margin-bottom: 20px;
}
.mt20 {
  margin-top: 20px;
}
.mb20 {
  margin-bottom: 20px;
}
.mt30 {
  margin-top: 13px;
}
.mb30 {
  margin-bottom: 13px;
}
@media (min-width: 768px) {
  .mt100 {
    margin-top: 60px;
  }
  .mb100 {
    margin-bottom: 60px;
  }
  .mt60 {
    margin-top: 40px;
  }
  .mb60 {
    margin-bottom: 40px;
  }
  .mt30 {
    margin-top: 17px;
  }
  .mb30 {
    margin-bottom: 17px;
  }
}
@media (min-width: 992px) {
  .mt100 {
    margin-top: 80px;
  }
  .mb100 {
    margin-bottom: 80px;
  }
  .mt60 {
    margin-top: 40px;
  }
  .mb60 {
    margin-bottom: 40px;
  }
  .mt30 {
    margin-top: 19px;
  }
  .mb30 {
    margin-bottom: 19px;
  }
}
@media (min-width: 1200px) {
  .mt100 {
    margin-top: 100px;
  }
  .mb100 {
    margin-bottom: 100px;
  }
  .mt60 {
    margin-top: 60px;
  }
  .mb60 {
    margin-bottom: 60px;
  }
  .mt30 {
    margin-top: 30px;
  }
  .mb30 {
    margin-bottom: 30px;
  }
}
/* <!-- definition des marges--> */
/* <-- definition des font-size--> */
h1 {
  font-size: 14px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 14px;
}
.titre {
  font-size: 14px;
}
.texte {
  font-size: 12px;
}
.titreLocation {
  font-size: 18px;
}
.ssTitreLocation {
  font-size: 14px;
}
@media (min-width: 768px) {
  h1 {
    font-size: 16px;
  }
  h2 {
    font-size: 60px;
  }
  h3 {
    font-size: 28px;
  }
  .titre {
    font-size: 16px;
  }
  .texte {
    font-size: 12px;
  }
  .titreLocation {
    font-size: 24px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 18px;
  }
  h2 {
    font-size: 80px;
  }
  h3 {
    font-size: 38px;
  }
  .titre {
    font-size: 18px;
  }
  .texte {
    font-size: 14px;
  }
  .titreLocation {
    font-size: 30px;
  }
}
@media (min-width: 1600px) {
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 110px;
  }
  h3 {
    font-size: 48px;
  }
  .titre {
    font-size: 24px;
  }
  .texte {
    font-size: 18px;
  }
  .titreLocation {
    font-size: 48px;
  }
  .ssTitreLocation {
    font-size: 24px;
  }
}
/* <!-- definition des font-size--> */
* faq */
.pb50 {
  padding-bottom: 50px;
}
.accordion-container {
  margin-top: 10px;
}
.accordion-header {
  display: flex;
  align-items: center;
  background-color: #D41826;
  color: #ffffff;
  cursor: pointer;
  padding: 18px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  box-shadow: 0px 3px 6px #00000021;
  border-radius:10px;
  border: 1px solid #F5F6F4;
}
.m8 {
  margin: 8px;
}
.accordion-header p, .accordion-content p {
    color: #ffffff;
}
  
.accordion-header:hover {
  background-color: #d41824b2;
}
.accordion-content {
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-radius: 10px;
}
.accordion-content  p{
margin: 15px;
color: #D41826;
}
@media (max-width: 767px) {
    .accordion-header {
      font-size: 18px;
    }
} 
@media (min-width: 768px) {
    .accordion-header {
      font-size: 22px;
    }
}

